
	#rsfInfo_h *{
		font-family: Arial,Helvetica,sans-serif;
	}

	#rsfInfo_h{
		margin:0px;
		padding:0px;
	}
	#rsfInfo_h table{
		margin:10px 0px 0px 0px;
		border-spacing: 0px;
		border-collapse: collapse;
		width:100%;
	}
	#rsfInfo_h tr{
		border-spacing: 0px;
	}
	#rsfInfo_h td{
		white-space:nowrap;
		padding:10px 0px 8px 7px;
		line-height:12px;
		font-size:12px;
		border-spacing: 0px;
		color:#666666;
		border-top:1px solid #CACACA;
		text-align:right;
	}
	#rsfInfo_h .th{
		white-space:nowrap;
		text-transform:uppercase;
		background-color:#999999;
		color:#FFFFFF;
		font-size:13px;
		font-weight:normal;
		text-align:left;
		padding:3px 5px;
	}
	#rsfInfo_h .code{
		padding:0px;
		font-weight:bold;
		line-height:12px;
		color:#444444;
	}
	#rsfInfo_h .small{
		font-size:10px;
	}

	#rsfInfo_h .chup, #rsfInfo_h .chdn, #sIzo .contentTable td.signed{
/*		xfont-weight:bold ;
		xbackground-position:right center;
		xbackground-repeat:no-repeat;
		xpadding-right:5px;
*/
		font-weight:bold !important;
	}
	#sIzo .chup, #sIzo .signed[sign="+"]{
		color:#3C7199 !important;	
	}
	
	#sIzo .chdn, #sIzo .signed[sign="-"]{
		color:#EA5709 !important;
	}
	
	#rsfInfo_h .pricebox{
		color:#FFFFFF;
		font-size: 13.8px;
		font-weight: 700;
		line-height: 14px;
		background-color:#333333;
		background-position: 4px 50%;
		background-repeat: no-repeat;
		padding: 3px 8px 3px 20px;
		float:left;
	}
	#rsfInfo_h .pricebox[sign="+"]{
		background-image: url("http://chart.rsf.ru/clients/irao/img/up2.gif");
	}
	#rsfInfo_h .pricebox[sign="-"]{
		background-image: url("http://chart.rsf.ru/clients/irao/img/down2.gif");
	}
	#rsfInfo_h .chngbox{
		color:#333333;
		font-size: 13.8px;
		font-weight: 700;
		line-height: 14px;
		background-color:transparent;
		background-position: 4px 50%;
		background-repeat: no-repea;
		padding: 3px 8px 3px 20px;
		float:left;
	}
